Thanks for your answer, unfortunately there is no easy way to upgrade since I do not drive that decision. Our IT department is really stone age.

I guess, we need to accept this problem and say that migration to newer version is needed.